<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Poggle</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
<canvas style="position: center" id="canvas">Playing Area</canvas>
<script type="module" src="game.js"></script>
</body>
</html>